Skip to content
AchaduDevelopers
Operational APIGo to website
Dashboard
Developers/API/conversation_update
Inbox

Update conversation

Assigns, prioritizes or changes the DU mode.

PATCH/inbox/conversations/{id}inbox:write

Request

idstring · pathResource identifier.mandatory
statusstring · bodyState.optional
prioritystring · bodyPriority.optional
assignee_idstring · bodyResponsible.optional
ai_modestring · bodyAI mode.optional
unreadinteger · bodyUnread counter.optional
actionstring · bodyOptional operational action.optional

Example

curl
curl -X PATCH 'https://achadu.com/api/v1/inbox/conversations/resource_id' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "status": "string",
  "priority": "string",
  "assignee_id": "string"
}'

Answer

200Operation completed
4xxError with code, message and request_id